This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 9835 - /etc/rc.d/init.d/anacron has no stop action
/etc/rc.d/init.d/anacron has no stop action
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anacron (Show other bugs)
6.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-28 11:18 EST by David Lawrence
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-28 12:28:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Tattersall 2000-02-28 11:18:49 EST
The stop action of /etc/rc.d/init.d/anacron stop does nothing.
Comment 1 Tim Powers 2000-02-28 12:28:59 EST
Fixed in anacron-2.1-5. Now it starts, stops, restarts and gives status.

Tim

Note You need to log in before you can comment on or make changes to this bug.